Search found 338 matches

by pjsr2
2018/07/30 12:55:53
Forum: CentOS 7 - General Support
Topic: Cant connect telnet to port even though a service is listening and port is open
Replies: 2
Views: 91

Re: Cant connect telnet to port even though a service is listening and port is open

By default, the SELinux configuration, does not permit nginx to use port 4503. You can list the port numbers that are opened for the http service in the SElinux configuration with the command sudo semanage port -l | grep http_port_t The output is something like: http_port_t tcp 80, 81, 443, 488, 800...
by pjsr2
2018/07/27 10:06:35
Forum: CentOS 7 - Software Support
Topic: File created as iso-8859-1, how to default that to utf-8?
Replies: 2
Views: 96

Re: File created as iso-8859-1, how to default that to utf-8?

On Linux the default character encoding for text files is utf-8. You mention that you have en_US.UTF-8 as your locale. So if your application is not using that local, you need to check the configuration of your application. The mariadb database server and clients are a funny exception and use by def...
by pjsr2
2018/07/27 09:49:27
Forum: CentOS 7 - Software Support
Topic: Seg Fault on Update-Mime-Database
Replies: 7
Views: 133

Re: Seg Fault on Update-Mime-Database

The sequence for loading shared libraries is explained in man ld-linux Look at the value of environment variable LD_LOAD_LIBRARY and inspect the scripts that set it. Could be anything called from you $HOME/.bashrc or scripts added to the /etc/profile.d directory. Also look at files in the /etc/ld.so...
by pjsr2
2018/07/23 16:03:51
Forum: CentOS 7 - General Support
Topic: HP Proliant DL380 Gen 7
Replies: 14
Views: 623

Re: HP Proliant DL380 Gen 7

Is this builtin video ATI ES1000, 64MB video standard ?

The ATI ES1000 has no 3D acceleration. You need to install a graphical desktop that does not need 3D graphics, for example XFCE (You can download it from EPEL).
by pjsr2
2018/07/23 08:47:58
Forum: CentOS 7 - Software Support
Topic: postfix problem on CentOS 7.5 : relay not permitted
Replies: 10
Views: 217

Re: postfix problem on CentOS 7.5 : relay not permitted

Your postfix server is not sending the message directly to the mail server of the recipient, but is passing the message on to a "relay host", another mail server that is allowed to forward email messages on your behalf. Relay hosts are always very restrictive for who they are willing to relay messag...
by pjsr2
2018/07/18 12:59:09
Forum: CentOS 7 - Hardware Support
Topic: support for dell servers
Replies: 3
Views: 124

Re: support for dell servers

If I am not mistaken, the R640 was introduced in autumn 2017. As CentOS 7.2 was released in Dec 2015, chances are that the hardware is not yet fully supported in that old version of CentOS. With CentOS, only the latest dot release gets security updates. The current version is 7.5, so only the 7.5 ve...
by pjsr2
2018/07/16 20:17:15
Forum: CentOS 7 - Software Support
Topic: help with 'find' command
Replies: 8
Views: 243

Re: help with 'find' command

But there's no "one-liner" command that will create directories with sub levels and then files apparently. The one-liner you need is not on http://www.bashoneliners.com/ :( . Since you prefer a one-liner that contains the find command: The find option -exec passes all the arguments following it int...
by pjsr2
2018/07/15 09:23:59
Forum: CentOS 7 - Software Support
Topic: help with 'find' command
Replies: 8
Views: 243

Re: help with 'find' command

find -iname "*.jpg" -exec cp {} $HOME/Desktop/PicCD/{} \; You should not use "*.jpg" as the pattern you want to use. As this is a double-quoted argument, the asterisk may get expanded by the shell when a file with a name that matches *.jpg, exists in the current directory. Use \*.jpg or '*.jpg' to ...
by pjsr2
2018/07/11 12:14:48
Forum: CentOS 7 - Networking Support
Topic: ssh error
Replies: 4
Views: 151

Re: ssh error

GSSAPIDelegateCredentials is a client side option for use in /etc/ssh/ssh_config or $HOME/.ssh/config. It does not belong in sshd_config.
Its use should be limited to trusted hosts only. The default value is no.
by pjsr2
2018/07/10 16:04:10
Forum: CentOS 7 - Software Support
Topic: libaudio.so.2 required for draftSight ...
Replies: 7
Views: 237

Re: libaudio.so.2 required for draftSight ...

As the dependencies that are pulled in are all .i686, you have to install the i686 version of libaudio.so.2 It looks like there is a packaging error in ./draftSight.rpm. The install messages mention draftsight-2018.2.0.3102-1.x86_64, but it is not x86_64 but i686 instead. ( https://www.3ds.com/produ...